### Name: blockPredict
### Title: Spatial block prediction
### Aliases: blockPredict spatialPredict.block
### Keywords: spatial

### ** Examples

# This example skips some steps that might be necessary for more complicated
# tasks, such as estimateParameters and pre- and postProcessing of the data
data(meuse)
coordinates(meuse) = ~x+y
meuse$value = log(meuse$zinc)
data(meuse.grid)
gridded(meuse.grid) = ~x+y
proj4string(meuse) = CRS("+init=epsg:28992")
proj4string(meuse.grid) = CRS("+init=epsg:28992")

# set up intamap object:
obj = createIntamapObject(
        observations = meuse,
        predictionLocations = meuse.grid,
        targetCRS = "+init=epsg:3035",
        class = "automap"
)

# do interpolation step:
obj = conformProjections(obj)
obj = estimateParameters(obj)  # blockPredict
obj = blockPredict(obj,block=c(100,100))  # blockPredict



