### Name: unbiasedKrige
### Title: Unbiased kriging
### Aliases: unbiasedKrige
### Keywords: spatial

### ** Examples

library(intamap)
data(meuse)
data(meuse.grid)
coordinates(meuse) = ~x+y
gridded(meuse.grid) = ~x+y

predictionLocations = coarsenGrid(meuse.grid,5,)
vmod = autofitVariogram(log(zinc)~1,meuse)$var_model
prediction = krige(log(zinc)~1,meuse,predictionLocations,vmod)
summary(prediction)

prediction = unbiasedKrige(prediction,log(zinc)~1,
  meuse,  model = vmod, outputWhat = list(MOK = 6.0, MOK = 7.0, IWQSEL=7.0))
summary(prediction)




